.stopFloat {
  display: block;
  float: none;
  clear: both;
  height: 1px;
  font-size: 0;
  line-height: 0;
}

.pngTransparent {
	border: 0 none #fff;
}
.noBorder {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}


body {
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100.01%;
	margin: 0;
	text-align: center; /* Zentrierung fuer alte IEs */
	background: transparent none scroll repeat center top;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 15px;
	padding-left: 0;
}

h1 {
	font-size: 120%;
	font-weight: normal;
	color: #671b2a;
	font-family: Georgia, "Times New Roman", Times, serif;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 12px;
	margin-left: 0px;
}

h2 {
	font-size: 100%;
	font-weight: normal;
	color: #574428;
	font-family: Georgia, "Times New Roman", Times, serif;
	margin: 0 0 10px 0;
	padding: 0px;
}
.preis{
	font-size: 100%;
	font-style: italic;
	color: #671b2a;
	
}
h3 {
	display: block;
	font-size: 100%;
	font-weight: normal;
	color: #8C6F42;
	margin: 0px;
}

h4 {
	font-size: 80%;
	font-weight: normal;
	color: #AE8A69;
	margin: 0px;
}

p,
.boxLeftAngeboteDetailsToggle {
	font-size: 75%;
	color: #694c31;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	line-height: 18px;
  font-weight: bold;
}

.boxLeftAngeboteDetailsToggle {
	display: block;
	cursor: pointer;
}

a {
	color: #671B2A;
	text-decoration: none;
}
.text {
font-size: 75%;
	color: #694c31;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	line-height: 18px;
	font-family: Arial, Helvetica, sans-serif;
}
.linie {
	background-image: url(templates/images/linie.jpg);
background-attachment: scroll;
background-position: left center;
    background-repeat: repeat-x;
    display: block;
height: 10px;
margin: 15px auto;
width: 500px;
}
.linieFull {
	background-image: url(templates/images/linie-full.jpg);
background-attachment: scroll;
background-position: left center;
    background-repeat: repeat-x;
    display: block;
height: 10px;
margin: 15px auto;
width: 700px;
}


/* Content
/* * * * * * * * * * * * * * * * * * * * * * * * * * */
#contentHolder {
	background: transparent none scroll repeat 0 0;
  width: 1000px;
  text-align: left; /* text-align:center (body) neutralisieren */
  position: relative;
  padding: 0;
  margin: 0 auto; /* Zentrierung fuer moderne Browser */
}

/*Head*/
/* -----------------------------------------------------------------------------*/
#headHolder {
	width: 1000px;
	position: relative;
	height: 424px;
	background-color: #671b2a;
}

#headTop {
	position: relative;
	height: 108px;
	width: 1000px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
}

#headTop #boxLogo {
	height: 104px;
	width: 120px;
	position: absolute;
	left: 68px;
	top: 0px;
}

/* Headnav
/* * * * * * * * * * * * * * * * * * * * * * * * * * */

#headNav {
	height: 40px;
	position: absolute;
	right: 10px;
	top: 75px;
	z-index: 99;
}

#headNav ul {
	margin: 0px;
	padding: 0px;
	position: relative;
	list-style-type: none;
}

#headNav ul li {
	display: block;
	float: left;
	position: relative;
	z-index: 100;
}
#headNav ul li a {
	text-decoration: none;
	color: #fdf6e3;
	font-size: 80%;
	font-weight: bold;
	display: block;
	float: left;
	height: 40px;
	line-height: 34px;
	text-align: center;
	margin-left: 0px;
	background-attachment: scroll;
	background-image: url(templates/images/hg_but_headnav.png);
	background-repeat: repeat-x;
	background-position: 0px 0px;
	margin-right: 1px;
	padding-right: 10px;
	padding-left: 10px;
}
#headNav ul li a:hover {
	background-attachment: scroll;
	background-image: url(templates/images/hg_but_headnav.png);
	background-repeat: repeat-x;
	background-position: 0px -40px;
	color: #671b2a;
}

#headNav ul li a.aktiv {
	background-attachment: scroll;
	background-image: url(templates/images/hg_but_headnav.png);
	background-repeat: repeat-x;
	background-position: 0px -40px;
	color: #671b2a;
}


#headNav ul li a.headNavAktiv ,
#headNav ul li.enriched a.headNavAktiv:hover {
	background-attachment: scroll;
	background-image: url(templates/images/button_headnav.jpg);
	background-repeat: repeat-x;
	background-position: 0px -40px;
}

#headNav ul li.enriched a:hover {
	background: transparent;
}

#headNav div.ahover {
	position: absolute;
	background-attachment: scroll;
	background-color: transparent;
	background-image: url(templates/images/hg_but_headnav.png);
	background-repeat: repeat-x;
	background-position: 1px 0;
}

.butHomeHeadBlend {
	position: absolute;
	left: 0px;
	top: 0px;
	display: none;
	height: 17px;
	width: 31px;
}

.butHomeHead {
	position: relative;
	height: 17px;
	width: 31px;
	z-index: 10;
	float: left;
	margin-right: 10px;
	margin-top: 10px;
}

.butImpressumHead a {
	font-size: 70%;
	color: #c49f9f;
}
.butImpressumHead a:hover {
	color: #FFFFFF;
}


.butImpressumHead  {
	position: relative;
	height: 17px;
	width: 70px;
	z-index: 10;
	float: right;
	margin-right: 5px;
	margin-top: 10px;
	display: block;
}

#imageBoxMaske {
	position: absolute;
	height: 89px;
	width: 1000px;
	left: 0px;
	bottom: 0px;
	z-index: 99;
}

#subnavHead {
	position: relative;
	width: 220px;
	height: 40px;
	float: right;
}


/*Sub Head - Bildbutton*/
/* -----------------------------------------------------------------------------*/
#subheadHolder {
	position: relative;
	height: 177px;
	width: 1000px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFFFFF;
	background-color: #F8EACD;
}

#subheadHolder .textKlein {
	font-size: 80%;
}
.subheadBox   a   {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	text-align: center;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 120%;
	display: block;
	height: 60px;
	width: 250px;
	padding-top: 17px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	background-attachment: scroll;
	background-image: url(templates/images/subhead_but.png);
	background-repeat: no-repeat;
	background-position: 0px -77px;
}
.subheadBox   a:hover   {
	color: #fdf6e3;
	background-attachment: scroll;
	background-image: url(templates/images/subhead_but.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
.subheadBoxFadeIn  a:hover    {
	color: #fdf6e3;
	
}

.subheadBox a.aktiv {
	color: #fdf6e3;
	background-attachment: scroll;
	background-image: url(templates/images/subhead_but.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}

.subheadBoxFadeIn {
	color: #fdf6e3;
	background-attachment: scroll;
	background-image: url(templates/images/subhead_but.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	display: none;
	position: absolute;
	height: 77px;
	width: 250px;
	left: 0px;
	top: 0px;
}

.subheadBoxFadeIn a {
	background-image: none;
	color: #fdf6e3;
}



#subheadMaske {
	position: absolute;
	height: 24px;
	width: 1000px;
	left: 0px;
	bottom: 0px;
}
.subheadBild {
	display: block;
	height: 99px;
	width: 250px;
	background-color: #FF6600;
	position: relative;
}

.subheadBild { background: #FDF5E2 none scroll no-repeat 0 0; }
.subheadBild.wellnessdorf { background-image: url(templates/images/subhead_bild_01.jpg); }
.subheadBild.wellenbad { background-image: url(templates/images/subhead_bild_02.jpg); }
.subheadBild.sauna { background-image: url(templates/images/subhead_bild_03.jpg); }
.subheadBild.shop { background-image: url(templates/images/subhead_bild_04.jpg); }


.subheadBox {
	float: left;
	height: 177px;
	width: 250px;
	position: relative;
}

/*Content*/
/* -----------------------------------------------------------------------------*/
#content {
	position: relative;
	width: 1000px;
	background-color: #f6eacf;
	background-attachment: scroll;
	background-image: url(templates/images/hg_content.png);
	background-repeat: repeat-x;
	background-position: 0px 0px;
	padding-bottom: 1px;
}

/*Content Left*/
/* -----------------------------------------------------------------------------*/
#contentBoxLeft {
	background-attachment: scroll;
	background-image: url(templates/images/hg_box_left.png);
	background-repeat: repeat-x;
	background-position: 0px 0px;
	position: relative;
	width: 250px;
	float: left;
	padding-top: 20px;
	padding-bottom: 115px;
}
.boxLeft {
	position: relative;
	height: 100%;
	width: 250px;
	margin-top: 25px;
	margin-bottom: 35px;
}
.boxLeft img {
	display: block;
	margin-right: auto;
	margin-left: auto;
}

.boxLeft p {
}
.boxLeft h3 {
}
.boxLeftAngebote {
	position: relative;
	width: 500px;
	float: left;
	margin: 0 25px 0 0;
}
#navLeft {
	width: 250px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 50px;
	background-attachment: scroll;
	background-image: url(templates/images/nav_left_hg.png);
	background-repeat: repeat-y;
	background-position: 0px 0px;
}
#navLeft  ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
#navLeft ul  li {
	position: relative;
	width: 250px;
	height: 100%;
	list-style-type: none;
	display: block;
	background-attachment: scroll;
	background-image: url(templates/images/line_navleft.png);
	background-repeat: no-repeat;
	background-position: center bottom;
	padding-top: 1px;
	padding-bottom: 1px;
}
#navLeft ul li a {
	font-size: 90%;
	display: block;
	font-family: Georgia, "Times New Roman", Times, serif;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 40px;
}
#navLeft  ul li a:hover {
	background-attachment: scroll;
	background-image: url(templates/images/nav_left_but_hover.png);
	background-repeat: repeat-y;
	background-position: 0px 0px;
}


#navLeft  ul li ul {
	
	margin: 0px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 0px;
}
#navLeft ul li ul li {
background-image: none;
height: 20px;
}
#navLeft ul li ul li a {
	font-size: 80%;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 50px;
        height: 15px;
}
#navLeft ul li ul li a:hover {
	background-attachment: scroll;
	background-image: url(templates/images/nav_left_but_hover.png);
	background-repeat: repeat-y;
	background-position: 0px 0px;
}




.boxLeft p {
	margin-left: 40px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 0px;
	color: #671b2a;
}
.logoBz  {
	background-color: #F6EACF;
	text-align: center;
	padding-top: 15px;
	padding-bottom: 25px;
	position: absolute;
	left: 0px;
	bottom: 1px;
	width: 250px;
}
.boxLeft .fonNumber {
	font-size: 100%;
	font-weight: bold;
	display: block;
	padding-left: 28px;
	line-height: 18px;
	background-attachment: scroll;
	background-image: url(templates/images/symbol_fon.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	margin-right: 20px;
	margin-left: 40px;
	margin-top: 15px;
	margin-bottom: 3px;
	color: #671b2a;
}

.boxLeft .faxNumber {
	font-size: 100%;
	font-weight: bold;
	display: block;
	padding-left: 28px;
	line-height: 18px;
	background-attachment: scroll;
	background-image: url(templates/images/symbol_fax.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	margin-right: 20px;
	margin-left: 40px;
	margin-top: 10px;
	margin-bottom: 10px;
	color: #671b2a;
}



/*Content Mitte*/
/* -----------------------------------------------------------------------------*/

#contentBoxMiddle  td {
	font-size: 70%;
	background-color: ;
        height:45px;
}
#contentBoxMiddle th {
	background-color: #FBF1DD;
	font-size: 70%;
	font-weight: bold;
}

#contentBoxMiddle {
	float: left;
	width: 500px;
	padding-right: 25px;
	padding-left: 25px;
	position: relative;
	padding-top: 20px;
	padding-bottom: 30px;
}
#contentBoxMiddle.full {
width: 725px;
padding: 20px 0px 35px 25px;
} 

#contentBoxMiddle img {
	display: block;
	margin-top: 5px;
	margin-right: 15px;
	margin-bottom: 10px;
	margin-left: 0px;
}
#contentBoxMiddle ul {
	color: #694c31;
    font-size: 75%;
    line-height: 16px;
    list-style: none outside none;
    margin: 10px 0 25px 0;
    padding: 0;
}
#contentBoxMiddle ul li {
	background: url("templates/images/listpoint.png") no-repeat scroll 0 4px;
    margin: 0;
    padding: 0 0 0 15px;
}
.cotentBilderHolder {
	margin-top: 10px;
	margin-bottom: 10px;
}
.bild {
	float: left;
	height: 213px;
	width: 500px;
	background-attachment: scroll;
	background-image: url(templates/images/content_bild_schatten.png);
	background-repeat: no-repeat;
	background-position: right 0px bottom;
        margin:10px 0 10px 0;
}
.bild2 {
	float: left;
	height: 307px;
	width: 500px;
	background-attachment: scroll;
	background-image: url(templates/images/content_bild_schatten.png);
	background-repeat: no-repeat;
	background-position: right 0px bottom;
        margin:10px 0 10px 0;
}
.bild3 {
	float: left;
	height: 285px;
	width: 560px;
	background-attachment: scroll;
	background-image: url(templates/images/content_bild_schatten.png);
	background-repeat: no-repeat;
	background-position: right 0px bottom;
        margin:10px 0 10px 0;
}
.bild4 {
	float: left;
	height: 189px;
	width: 453px;
	background-attachment: scroll;
	background-image: url(templates/images/content_bild_schatten.png);
	background-repeat: no-repeat;
	background-position: right 0px bottom;
        margin:10px 0 10px 0;
}
.bild5 {
	float: left;
	height: 335px;
	width: 456px;
	background-attachment: scroll;
	background-image: url(templates/images/content_bild_schatten.png);
	background-repeat: no-repeat;
	background-position: right 0px bottom;
        margin:10px 0 10px 0;
}

.bildContent {
	float: left;
	height: 134px;
	width: 123px;
	background-attachment: scroll;
	background-image: url(templates/images/content_bild_schatten.png);
	background-repeat: no-repeat;
	background-position: 0px bottom;
        margin-top:20px;
}

.bildContentMitte {
	float: left;
	height: 134px;
	width: 123px;
	background-attachment: scroll;
	background-image: url(templates/images/content_bild_schatten.png);
	background-repeat: no-repeat;
	background-position: 0px bottom;
	margin-right: 65px;
	margin-left: 65px;
        margin-top:20px;
}
.bildContent2 {
	float: left;
	height: 485px;
	width: 125px;
	background-attachment: scroll;
	/*background-image: url(templates/images/content_bild_schatten.png); */
	background-repeat: no-repeat;
	background-position: 0px bottom;
        margin-top:20px;
        margin-left:30px;
}

.bildContentMitte2 {
	float: left;
	height: 120px;
	width: 123px;
	background-attachment: scroll;
	/*background-image: url(templates/images/content_bild_schatten.png);*/
	background-repeat: no-repeat;
	background-position: 0px bottom;
	margin-right: 65px;
	margin-left: 150px;
        margin-top:20px;
}
.bildContent3 {
	float: left;
	height: 120px;
	width: 123px;
	background-attachment: scroll;
	/*background-image: url(templates/images/content_bild_schatten.png); */
	background-repeat: no-repeat;
	background-position: 0px bottom;
        margin-top:20px;
        margin-left:30px;
}

.bildContentMitte3 {
	float: left;
	height: 120px;
	width: 123px;
	background-attachment: scroll;
	/*background-image: url(templates/images/content_bild_schatten.png);*/
	background-repeat: no-repeat;
	background-position: 0px bottom;
	margin-right: 65px;
	margin-left: 150px;
        margin-top:20px;
}
.bildTeam {
	float: left;
	width: 180px;
	margin-right: 35px;
        margin-left: 35px;
	margin-bottom: 40px;
        background-attachment: scroll;
	background-image: url(templates/images/content_bild_schatten.png);
	background-repeat: no-repeat;
	background-position: right bottom;
        padding-bottom: 13px;
}

.bildTeam h2 {
	margin-bottom: 5px;
}

.bildProdukt {
	float: left;
	margin-right: 20px;
	margin-bottom: 30px;
}
.bildProdukt2 {
	float: left;
	margin-right: 10px;
	margin-bottom: 0px;
}
.bildProdukt3 {
	float: left;
	margin-right: 10px;
	margin-bottom: 0px;
}
.bildProdukt4 {
	float: right;
	margin-left: 10px;
	margin-bottom: 0px;
}
.cotentBilderHolder  h3 {
	display: block;
	float: left;
	font-size: 100%;
	font-weight: normal;
	color: #8C6F42;
	margin: 0px;
}

.cotentBilderHolder p {
	display: block;
	float: left;
	width: 363px;
        text-align: justify;
}

.bildProdukt00 p {
	width: 500px;
	text-align: justify;
}

/*Content Right*/
/* -----------------------------------------------------------------------------*/
#contentBoxRight {
	float: left;
	width: 200px;
	position: relative;
	padding-top: 20px;
}
.boxRight {
	position: relative;
	height: auto;
	width: 200px;
	margin-bottom: 50px;
	float: left;
}

/*Box Angebote*/
/* -----------------------------------------------------------------------------*/
.boxAngebotTop {
	background-attachment: scroll;
	background-image: url(templates/images/box_angebot_top.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	position: relative;
	height: 35px;
	width: 200px;
	text-align: center;
}

.boxAngebotButton {
	background-attachment: scroll;
	background-image: url(templates/images/box_angebot_bottom_1.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	position: relative;
	height: 35px;
	width: 200px;
	text-align: center;
}

.boxAngebotBottom {
	background-attachment: scroll;
	background-image: url(templates/images/box_angebot_schatten.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	position: relative;
	height: 18px;
	width: 200px;
}

.boxAngebotTop h3 {
	color: #fdf6e3;
	text-transform: uppercase;
	line-height: 35px;
	margin: 0px;
	padding: 0px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 120%;
}

.boxAngebotButton a {
	color: #fdf6e3;
	line-height: 35px;
	display: block;
	background-attachment: scroll;
	background-image: url(templates/images/box_angebote_button.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	height: 35px;
	width: 200px;
	font-family: Georgia, "Times New Roman", Times, serif;
}

/*.boxAngebotButton a:hover {
	background-attachment: scroll;
	background-image: url(templates/images/box_angebote_button.png);
	background-repeat: no-repeat;
	background-position: 0px -35px;
}*/

.boxAngebotButtonFadeIn {
	background-attachment: scroll;
	background-image: url(templates/images/box_angebote_button.png);
	background-repeat: no-repeat;
	background-position: 0px -35px;
	display: none;
	position: absolute;
	height: 35px;
	width: 200px;
	left: 0px;
	top: 0px;
	color: #fdf6e3;
}
.boxAngebotButtonFadeIn a {
	background-image: none;
}



.boxAngebotBild {
	position: relative;
	height: 111px;
	width: 200px;
}

.boxAngebotText h3 {
	font-size: 120%;
	font-weight: normal;
	margin: 0px;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	color: #671b2a;
	font-family: Georgia, "Times New Roman", Times, serif;
}

.boxAngebotText h4 {
	font-size: 100%;
	padding: 0px;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #671b2a;
	font-weight: normal;
}
.boxAngebotText {
	background-attachment: scroll;
	background-image: url(templates/images/box_angebot_middle.png);
	background-repeat: repeat-x;
	background-position: 0px bottom;
	position: relative;
	height: auto;
	width: 200px;
	text-align: center;
	padding-bottom: 10px;
	background-color: #fae7b8;
}

.boxProduktTop {
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: 0px 0px;
	position: relative;
	height: 35px;
	width: 200px;
	text-align: center;
}
.boxProduktButton {
	background-attachment: scroll;
	background-image: url(templates/images/box_right2_bottom.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	position: relative;
	height: 35px;
	width: 200px;
	text-align: center;
}
.boxProduktBottom {
	background-attachment: scroll;
	background-image: url(templates/images/box_angebot_schatten.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	position: relative;
	height: 18px;
	width: 200px;
}
.boxProduktTop  h1 {
	color: #FFFFFF;
	text-transform: uppercase;
	line-height: 35px;
	margin: 0px;
	padding: 0px;
}
.boxProduktButton  a {
	color: #671b2a;
	line-height: 35px;
	display: block;
	background-attachment: scroll;
	background-image: url(templates/images/box_produkte_button.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	font-family: Georgia, "Times New Roman", Times, serif;
}
.boxProduktButton  a:hover {
	background-attachment: scroll;
	background-image: url(templates/images/box_produkte_button.png);
	background-repeat: no-repeat;
	background-position: 0px -35px;
}
.boxProduktBild {
	position: relative;
	height: 111px;
	width: 200px;
	margin-bottom: 10px;
}
.boxProduktText  h3 {
	font-size: 120%;
	font-weight: normal;
	margin: 0px;
	padding: 15px 0 0 0;
	color: #b25420;
	font-family: Georgia, "Times New Roman", Times, serif;
}
.boxProduktText  h4 {
	font-size: 100%;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #b25420;
	font-weight: normal;
}
.boxProduktText p {
	font-size: 80%;
	padding: 0px;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 15px;
	margin-left: 10px;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #671b2a;
	font-weight: normal;
}
.boxProduktText {
	background-attachment: scroll;
	background-image: url(templates/images/hg_box_right2_hg.png);
	background-repeat: repeat-x;
	background-position: 0px bottom;
	position: relative;
	height: auto;
	width: 200px;
	text-align: center;
	padding-bottom: 20px;
	background-color: #fae7b8;
}



/*Box Footer*/
/* -----------------------------------------------------------------------------*/

#footer {
	position: relative;
	height: 39px;
	width: 1000px;
	background-color: #671b2a;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	margin-top: 1px;
}

#footer .copyright {
	position: absolute;
	right: 10px;
	top: 0px;
}

#footer .copyright p {
	color: #c49f9f;
}
#footerNav {
	height: 20px;
	width: 500px;
	text-align: left;
	position: absolute;
	left: 10px;
	top: 1px;
}

#footer ul {
	padding: 0px;
	list-style-type: none;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-right: 0px;
	margin-left: 0px;
}
#footer  ul  li  {
	font-size: 80%;
	margin-right: 12px;
	margin-left: 12px;
	text-align: center;
	display: inline;
}
#footerNav   ul  li a {
	color: #c49f9f;
	font-size: 90%;
	line-height: 39px;
}

#footerNav ul li a:hover {
	color: #FFFFFF;
}
/* -----------------------------------------------------------------------------*/

/*Image Box*/
/* -----------------------------------------------------------------------------*/
#imageBox {
	position: relative;
	height: 291px;
	width: 1000px;
	background-color: #671b2a;
	overflow: hidden;
}

#imageBox ul {
	margin: 0px;
	padding: 0px;
}

/* Ticker
/* -----------------------------------------------------------------------------*/

#tickerBox {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFFFFF;
	position: relative;
	height: 24px;
	width: 1000px;
}

.tickercontainer { /* the outer div with the black border */
	width: 1000px;
	height: 24px;
	margin: 0;
	padding: 0;
	overflow: hidden;
	background-color: #ae8a69;
}
.tickercontainer .mask { /* that serves as a mask. so you get a sort of padding both left and right */
	position: relative;
	left: 0px;
	top: 5px;
	width: 1000px;
	overflow: hidden;
	height: 24px;
}
.maskeTickerLeft {
	background-attachment: scroll;
	background-image: url(templates/images/maske_newsticker_left.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	position: absolute;
	height: 24px;
	left: 0px;
	top: -1px;
	width: 144px;
}

ul.newsticker { /* that's your list */
	position: relative;
	left: 980px;
	font: bold 11px Verdana;
	list-style-type: none;
	margin: 0;
	padding: 0;
}
ul.newsticker li {
	float: left; /* important: display inline gives incorrect results when you check for elem's width */
	margin: 0;
	padding: 0;
}
ul.newsticker a {
	white-space: nowrap;
	padding: 0;
	color: #fdf6e3;
	margin: 0 50px 0 0;
	font-family: Verdana;
	font-size: 11px;
	font-weight: bold;
} 
ul.newsticker span {
	margin: 0 10px 0 0;
	color: #fdf6e3;
} 

.maskeTickerRight {
	background-attachment: scroll;
	background-image: url(templates/images/maske_newsticker_right.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	position: absolute;
	height: 24px;
	top: 0px;
	width: 100px;
	right: 0px;
}
.button {
  background: #590707;
  background-image: -webkit-linear-gradient(top, #590707, #590707);
  background-image: -moz-linear-gradient(top, #590707, #590707);
  background-image: -ms-linear-gradient(top, #590707, #590707);
  background-image: -o-linear-gradient(top, #590707, #590707);
  background-image: linear-gradient(to bottom, #590707, #590707);
  -webkit-border-radius: 28;
  -moz-border-radius: 28;
  border-radius: 28px;
  font-family: Arial;
  color: #ffffff;
  font-size: 20px;
  padding: 10px 20px 10px 20px;
  text-decoration: none;
}

.button:hover {
  background: #792233;
  background-image: -webkit-linear-gradient(top, #792233, #792233);
  background-image: -moz-linear-gradient(top, #792233, #792233);
  background-image: -ms-linear-gradient(top, #792233, #792233);
  background-image: -o-linear-gradient(top, #792233, #792233);
  background-image: linear-gradient(to bottom, #792233, #792233);
  text-decoration: none;
}